<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1"  FontName="UIGuideLine_Font_Title"  FontSize="35" FontStyle="0"/> 
			<Font Id="2"  FontName="UIGuideLine_Font_Normal" FontSize="34" FontStyle="0"/>
			<Font Id="3"  FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="4"  FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
			<Font Id="5"  FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6"  FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="7"  FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="8"  FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
			<Font Id="9"  FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="14" FontStyle="0"/>
		</FontList>    
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="0,128,0"/>
			<Color Id="4" ColorValue="0,0,255"/>
			<Color Id="5" ColorValue="220,220,220"/>
			<Color Id="6" ColorValue="255,0,255"/>
			<Color Id="7" ColorValue="51,51,51"/>
			<Color Id="8" ColorValue="178,178,178"/>
		</ColorList>
	</Global>
  
	<Scene name="AudioBooster_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="audioBooster_bg.png">
    <div name="Group1">      
      <Static Id="1001" Pos="54,  60, 76, 78"   Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />	 
      <Static Id="1002" Pos="97,  60, 119, 78"  Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
      <Static Id="1003" Pos="140, 60, 162, 78"  Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
      <Static Id="1004" Pos="183, 60, 205, 78"  Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
      <Static Id="1005" Pos="226, 60, 248, 78"  Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
      <Static Id="1006" Pos="269, 60, 291, 78"  Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
      <Static Id="1007" Pos="312, 60, 334, 78"  Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
      <Static Id="1008" Pos="355, 60, 377, 78"  Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
      <Static Id="1009" Pos="398, 60, 420, 78"  Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
      <Static Id="1010" Pos="441, 60, 463, 78"  Style="0x10000201" ExStyle="0x00000000" TextId="21" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" /> 
     
	  <Static Id="1011" Pos="5, 103, 40, 123" 	 Style="0x10000201" ExStyle="0x00000000" TextId="19" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
	  <Static Id="1011" Pos="5, 124, 40, 144" 	 Style="0x10000201" ExStyle="0x00000000" TextId="23" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
	  
      <Static Id="1012" Pos="5, 440, 40, 460" 	 Style="0x10000201" ExStyle="0x00000000" TextId="20" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" /> 
	  <Static Id="1012" Pos="5, 461, 40, 481" 	 Style="0x10000201" ExStyle="0x00000000" TextId="23" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />    	  
	 
	  <Static Id="1013" Pos="54,  505,  76, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />      
      <Static Id="1014" Pos="97,  505, 119, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />      
      <Static Id="1015" Pos="133, 505, 170, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />      
      <Static Id="1016" Pos="178, 505, 214, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />      
      <Static Id="1017" Pos="220, 505, 253, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />      
      <Static Id="1018" Pos="269, 505, 291, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />      
      <Static Id="1019" Pos="312, 505, 334, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />      
      <Static Id="1020" Pos="354, 505, 377, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />      
      <Static Id="1021" Pos="398, 505, 420, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />      
      <Static Id="1022" Pos="436, 505, 468, 523" Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />
      
	  <Static Id="1023" Pos="5, 270, 40, 290"    Style="0x10000201" ExStyle="0x00000000" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />  
	  <Static Id="1025" Pos="5, 291, 40, 311"    Style="0x10000201" ExStyle="0x00000000" TextId="23" TextPos="0, 0, 0, 0" FontId="7" TextColorId="1" />    	  
	  	       
	  <Static Id="1024" FriendlyName="AudioBoosterTitle" Pos="0, 0, 480, 42" Style="0x10000201" ExStyle="0x00000000" TextId="2" FontId="1" TextColorId="1"/>
	   

    </div>
    <div name="Group2">          
      <Slider Id ="2001" FriendlyName="band22" Pos="45, 106, 88, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021">
        <ExtraImage1 ExtraImage="audiobooster_btn_slider.png" Block="3" OpCode="0x0020" />
      </Slider>
      <Slider Id ="2002" FriendlyName="band64" Pos="89, 106, 131, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021">
        <ExtraImage1 ExtraImage="audiobooster_btn_slider.png" Block="3" OpCode="0x0020" />
      </Slider>
      <Slider Id ="2003" FriendlyName="band126" Pos="132, 106, 174, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021">
        <ExtraImage1 ExtraImage="audiobooster_btn_slider.png" Block="3" OpCode="0x0020" />
      </Slider>
      <Slider Id ="2004" FriendlyName="band260" Pos="175, 106, 217, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021">
        <ExtraImage1 ExtraImage="audiobooster_btn_slider.png" Block="3" OpCode="0x0020"  />
      </Slider>
      <Slider Id ="2005" FriendlyName="band600" Pos="217, 106, 259, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021">
        <ExtraImage1 ExtraImage="audiobooster_btn_slider.png" Block="3" OpCode="0x0020" />
      </Slider>
      <Slider Id ="2006" FriendlyName="band1K" Pos="260, 106, 303, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021">
        <ExtraImage1 ExtraImage="audiobooster_btn_slider.png" Block="3" OpCode="0x0020" />
      </Slider>
      <Slider Id ="2007" FriendlyName="band2K" Pos="303, 106, 346, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021">
        <ExtraImage1 ExtraImage="audiobooster_btn_slider.png" Block="3" OpCode="0x0020" />
      </Slider>
      <Slider Id ="2008" FriendlyName="band4K" Pos="346, 106, 389, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021">
        <ExtraImage1 ExtraImage="audiobooster_btn_slider.png" Block="3" OpCode="0x0020" />
      </Slider>
      <Slider Id ="2009" FriendlyName="band8K" Pos="390, 106, 431, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021" >
        <ExtraImage1 ExtraImage="audiobooster_btn_slider.png" Block="3" OpCode="0x0020" />
      </Slider>
      <Slider Id ="2010" FriendlyName="band16K" Pos="433, 106, 475, 474" Style="0x10000003" BgImage="audioBooster_grade_deactive.png" BgImgBlock="1" BgImgOpCode="0x0021" >
        <ExtraImage1 ExtraImage="audioBooster_btn_slider.png" Block="3" OpCode="0x0020" />
      </Slider>
    </div>
    <div name="Group3">
      <!--<Button Id="3001" FriendlyName="bActive" Style="0x10001D6C" Pos="309, 575, 427, 639"  BgImage="audioBooster_btn_switch.png" FontId="6" BgImgBlock="7" BgImgOpCode="0x0020"/>-->
      <Button Id="3001" FriendlyName="bActive" Pos="309, 576, 427, 638" Style="0x10001D2A" BgImage="audioBooster_btn_switch.png" BgImgBlock="7" BgImgOpCode="0x0020"/>
	  <Static ID="6001" FriendlyName="OffString" TextId="24" Pos="309, 576, 427, 638" Margin="2,35,0,5"  Style="0x10000200" ExStyle="0x00000000" FontId="5" TextColorId="8"/>	  
	  <Static ID="6002" FriendlyName="OnString"  TextId="25" Pos="309, 576, 427, 638" Margin="89,35,0,5" Style="0x10000200" ExStyle="0x00000000" FontId="5" TextColorId="8"/>	  
	  <Button Id="3002" FriendlyName="bSelectPreset" Pos="54, 576, 309, 651" Style="0x10008F00" ExStyle="0x00000000" TextId="1202" TextPos="20, 25, 20, 25" BgImage="audioBooster_btn_mode.png" BgImgBlock="3" FontId="4" TextColorId="1" BgImgOpCode="0x0020"/>      
    </div>
  </Scene>

  <Scene name="SelectPreset_P" style="0x00000000" ExStyle="0x00000000" >
    <div name="Group1">
      <Static Id="1000" FriendlyName="DialogBox" Pos="0, 0, 480, 696" Style="0x10000000" ExStyle="0x00000000" BgImage="audioBooster_bg_preset.png" />
      <Static Id="1" Pos="0, 50, 480, 696" Style="0x10000201" ExStyle="0x00000000" TextId="1055" FontId="1" TextColorId="7" BgImgOpCode="0x0020"/>
	  <Static Id="2" FriendlyName="AudioBoosterTitle" Pos="0, 0, 480, 50" Style="0x10000201" ExStyle="0x00000000" TextId="22" FontId="1" TextColorId="7"/>      	  
      <Static Id="102" FriendlyName="STATIC_TOBEADDED" Pos="0, 50, 480, 50" Style="0x10000200" ExStyle="0x00000000" TextId="2004" TextPos="0, 0, 480, 40" FontId="6" TextColorId="7" BgImgOpCode="0x0020"/>
	</div>
  </Scene>
  <Scene name="SavePreset_P" style="0x00000000" ExStyle="0x00000000" BgImage="" >
    <div name="Group1">
      <Static Id="5001" Pos="15, 15, 465, 45" Style="0x10000000" ExStyle="0x00000000" TextId="304" TextPos="0, 0, 0, 0" FontId="4" TextColorId="1"/>
      <Edit   Id="5002" FriendlyName="edFileName" Pos="15, 50, 465, 99" Margin="10, 0, 10, 0" Style="0x10000000" ExStyle="0x00000000" FontId="6"  TextId="0" TextColorId="7" BgImage="Edit_Item.bmp" SIPLayout="4"/>
    </div>
  </Scene>
</UI>
